### Method

# GcrUi Renderer set_attributes

#### Declaration [src]

    void
    gcr_renderer_set_attributes (
      GcrRenderer* self,
      GckAttributes* attrs
    )

#### Description [src]

Set the PKCS#11 attributes for this renderer to display.

Sets property | `GcrUi.Renderer:attributes`

#### Parameters

`attrs`

  Type: `GckAttributes`

  Attributes to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.